html { height:100% }
body { font-size: 10px; font-family: Verdana, Helvetica, Arial, sans-serif; background-color: #202020; text-align: center; margin: 0; padding: 0; height: 100% }
a:link, a:visited, a:active { color: #990000; text-decoration: none }
a:hover { color: #660000; text-decoration: none }
a:focus { outline-style: none }
hr { display: none }
img { border: none }
nput.solid { font-size: 11px; font-family: Verdana, Helvetica, Arial, sans-serif; background-color: white; padding: 1px; border: solid 1px #666 }
.refloat { clear: both; margin: 0px; padding: 0px; height: 0px; overflow: hidden }
/* ------------------------------------------------------------------- */
#page { text-align: center; width: 840px; height: 600px; margin: 0 auto }
#main { text-align: center; width: 840px; height: 600px; position: relative }
#main span { display: none }
#main a {
	display: block; width: 420px; background-repeat: no-repeat; text-decoration: none; 
	-webkit-transition: opacity 0.8s linear;
	-moz-transition: opacity 0.8s linear;
	-o-transition: opacity 0.8s linear;
	transition: opacity 0.8s linear;
}
#main a:link,
#main a:visited,
#main a:active { opacity: 0.4; background-position: bottom left }
#box-zine:hover,
#box-forum:hover,
#box-news:hover,
#main a:hover { opacity: 1; background-position: bottom left }

#box-zine { background-image: url('/img/bg/box-zine.gif'); width: 420px; height: 250px; position: absolute; top: 70px; left: 210px; }
#box-forum { background-image: url('/img/bg/box-forum.gif'); width: 420px; height: 150px; position: absolute; top: 320px; left: 420px; }
#box-news { background-image: url('/img/bg/box-news.gif'); width: 420px; height: 150px; position: absolute; top: 320px; left: 0px; }

#box-zine a { background-image: url('/img/bg/home-zine.gif'); height: 250px }
#box-forum a { background-image: url('/img/bg/home-forum.gif'); height: 150px }
#box-news a { background-image: url('/img/bg/home-news.gif'); height: 150px }

.desc { width: 250px; height: 50px; position: absolute; color: #666; text-align: left; opacity: 0;
	-webkit-transition: opacity 0.8s linear;
	-moz-transition: opacity 0.8s linear;
	-o-transition: opacity 0.8s linear;
	transition: opacity 0.8s linear;
}
#box-zine p.desc { top: 125px; left: 265px }
#box-forum p.desc { top: 135px; left: 207px }
#box-news p.desc { top: 133px; left: 51px }
#box-zine:hover p.desc, 
#box-forum:hover p.desc, 
#box-news:hover p.desc { opacity: 1 }

#social-media { display: block; position: absolute; bottom: 10px; left: 260px; height: 32px; width: 240px }
#social-media li { list-style-type: none; display: block; width: 32px; height: 32px; float: left; margin: 0 4px }
#social-media li a { display: block; width: 32px; height: 32px; text-decoration: none }
#social-media li#facebook a { background-image: url('/img/bg/facebook-ico.png') }
#social-media li#twitter a { background-image: url('/img/bg/twitter-ico.png') }
#social-media li#googleplus a { background-image: url('/img/bg/googleplus-ico.png') }
#social-media li#youtube a { background-image: url('/img/bg/youtube-ico.png') }
#social-media li#flickr a { background-image: url('/img/bg/flickr-ico.png') }
#social-media li#rss a { background-image: url('/img/bg/rss-ico.png') }
